
U++ - Bug #1121

Sometimes stop debuggin by button crash ide (GDB_MI2)

06/14/2015 10:55 PM - Zbigniew Rebacz

Status: New Start date: 06/14/2015

Priority: Normal Due date:

Assignee: Massimo Del Fedele % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

High priority due to ide permanent crash (ide needs to be rebooted).

How to reprocude:

- Start debuggin app

- Wait for app lauch 

- Stop it by button

History

#1 - 12/10/2017 02:59 PM - Zbigniew Rebacz

- Priority changed from High to Low

Lowering priority - Standard GDB interface is now default and the bug does not appear there.

#2 - 12/11/2017 01:57 PM - Zbigniew Rebacz

- Priority changed from Low to Normal
